/*
* name: responsive
* version: v2.1.1
* update: 添加pad竖屏状态Padp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }

@media only screen and (min-width: 1920px) {
    .about_us_banner .xc_banner img{position:static; width:100%; margin:0;}
    .about_us_banner .xc_banner{height:auto;}
    .contact01 img, .xc-banner img{width: 100%; margin-left: 0; left: 0;}
    .contact01, .xc-banner{overflow:hidden;}

}

@media only screen and (max-width: 1720px) {
    .dealer2_pt .info{font-size: 20px;}
    .dealer2_pt .info .item{margin-bottom: 15px;}
    .dealer2_pt .info{padding:30px 0 15px;}
    .dealer2_pt .detail .tit{font-size: 26px;}
    .dealer2_pt .detail .tit{padding-top: 10%;}
}

@media only screen and (max-width: 1600px) {
    .job_list02 .bd .j_c .intro .job_btn{position:static; margin-top: 20px;}

}
@media only screen and (max-width: 1440px) {
    .nwrap{width:1200px;}

    /* 新闻列表 */
    .newsBanner.xc_banner{height:500px;}
    .newsBanner .content{top:30px;}
    .newsDetail_ban .intro .con{right:4%;}
    .newsBanner .right .owl-nav{bottom:30px;}
    .news_list01 .hd .box .form_box .hd_tit{margin-right:3%;}
    .news_list01 .bd ul li .intro .box{padding:30px 30px 0;}


    .pro_banner .mask .link a{width:170px; line-height:45px;}
    .proNav .con .right .item{font-size:14px;}
    .pro_list .pro_list01{padding-top:20px;}
    .pro_list .pro_list01 .top{padding-bottom:20px;}
    .pro_list .pro_list01 .top .en{font-size:24px;}
    .pro_list .pro_list01 .main .left{width:50%; height:450px;}
    .pro_list .pro_list01 .right_ctrl{top:120px;}
    .pro_list .pro_list01 .main .right .t1{margin-top:120px;}
    .pro_list .pro_list01 .main .right .t2{font-size:26px;}

    .index05 .content .item .box{padding:20px 15px;}
    /*20210206ljx*/
    .pro_list .pro_list05{height:830px;}

}


@media only screen and (max-width: 1366px) {
    /* 微杂志 */
    .weizazhi01 .bd ul li .intro .box{padding:30px 20px;}
    /*20210206ljx*/
    .pro_list .pro_list05{height:800px;}
  }

/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    .wrap, .mwrap,.nwrap{ width:940px; min-width:0;}
    /*padMode 1240px 网站样式*/

    .floatB{display:none;}
    .footer{padding-top:0;}
    .footer .footer1{display:none;}
    .footer .footer2 .info{padding:0;}

    .pageHeader .con .right .fun2{margin:0 10px;}
    .pageHeader .con .channel{display:none;}
    .pageHeader .con .channel .item{margin-right:4%;}
    .pageHeader .con{padding:0;}
    .common-black-tit, .common-red-tit{font-size:32px;}
    .language02 li{width:31%;}
    .language02 .dist5 dl dd{width:33.33%;}


    .index .index01 .tit{top:40px; left:30px; font-size:20px;}
    .index .index02 .con, .index .index04 .con{padding-left:0;}
    .index .index02{padding:100px 0 140px;}
    .index .index02 .common-red-tit, .index .index04 .common-red-tit{margin-bottom:40px;}
    .index .index03{margin-top:80px;}
    .index .index03 .left{width:35%; margin-top:80px;}
    .index .index03 .center{left:33%; margin-top:60px;}
    .index .index03 .right{padding:0 0 30px;}
    .index .index03 .right{width:45%; min-width:0;}

    .proNav .con{padding:0;}
    .proNav .con .right{width:70%;}
    .proNav .con .right .item{margin-left:6%;}

    .pro_list .pro_list01 .top{margin:0;}
    .pro_list .pro_list01 .top .common-pro-link, .pro_list .pro_list01 .top .car_type{width:220px;}
    .pro_list .pro_list01 .top .car_type i{margin-left:80px;}
    .pro_list .pro_list01 .main .left{height:450px;}
    .pro_list .pro_list01 .main .right .t1{margin-top:130px; font-size:16px;}
    .pro_list .pro_list01 .main .right .t2{font-size:25px;}

    .pro_list .pro_list01 .main{padding:35px 0 0;}
    .pro_list .pro_list01 .button_360{bottom:60px;}
    .pro_list .pro_list01 .right_ctrl .item{font-size: 14px;}
    .pro_list .pro_list02 .btm .item{width:30%;}
    .pro_list .pro_list02 .btm .item.center{margin:0 5%;}
    .pro_list .pro_list04 .t_btm{margin-top: 8px;}
    .pro_list .pro_list05{height:920px;}
    .pro_list .pro_list05 .tit{top:100px;}
    .pro_list .pro_list07 .content{padding-top:90px;}
    .pro_list .pro_list07 .content .left{margin-top:140px;}
    .pro_list .pro_list07{height:auto; padding-bottom: 100px;}
    .pro_list .pro_list07 .wave{bottom:100px;}

    .pro_list .pro_list08 .con .desc, .pro_list .pro_list08 .con .tit{margin-left:0;}
    .pro_list .pro_list08 .list .detail .item .info .tit{font-size:16px; padding:0 30px;}
    .pro_list .pro_list08 .list .detail .item .info .cover{left:20px; right:20px;}
    .pro_list .pro_list08 .list .detail .item .info .cover .t{font-size:20px;}
    .pro_list .pro_list09 .left .item{margin:0 5% 30px;}
    .pro_list .pro_list09 .left .item .d{height:44px;}
    .pro_list .pro_list09{padding-bottom:40px;}
    .pro_list .pro_list11 .choose{padding:40px 0;}
    .pro_list .pro_list11 .pro{padding:0;}


    /*新闻详细*/
    .news_detail01>.wrap{width:940px;}

    /*关于*/
    .about_us01 .infor .tit,.about_us01 .infor .con{opacity:1; transform:none;}
    .about_us02 .content{width:940px;}
    .about_us03 .item .right{height:360px;}
    .about_us04 .content .cover .box{padding:15% 10%;}

    .form_page .wrap{min-width:0;}
    .form_page01 .form_top, .form_page01 .form_btm{width:100%;}



    .dealer2_pt .info{position:static; margin-top:50px;}

    .pageHeader .con .right .fun1{display:none;}

    /*导航下拉*/
    .header .mobile_key{position:relative; cursor:pointer; transition:all 0.3s ease-in-out; z-index:10; display:block; width:20px; height:20px; margin-top: 15px; margin-left: 10px;} 
    .header .mobile_key span,
    .header .mobile_key:before,
    .header .mobile_key:after {position:absolute; top:50%; left:50%; width:17px; height:2px; margin-left:-10px; background:#666; border-radius:2px; display:inline-block; transition:all 0.3s ease-in-out;}
    .header .mobile_key span{margin-top:-4px;}
    .header .mobile_key:before{content:''; margin-top:3px;}
    .header .mobile_key:after{content:''; margin-top:10px;}
    .menu-open.header .mobile_key:before{opacity:0; transition:0.2s ease 0.1s;}
    .menu-open.header .mobile_key:after{margin-top:2px !important; -webkit-transform:rotateZ(-45deg); transform:rotateZ(-45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition: margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}
    .menu-open.header .mobile_key span{margin-top:2px !important; -webkit-transform:rotateZ(45deg); transform:rotateZ(45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}



    /*------------------手机端下拉---------------------*/
    .m_nav{position:fixed; left:0; top:60px; right:0; width:100%; background:#5e5e5e; z-index:20; display:none; max-height:calc(100vh - 55px); max-height:calc(var(--vh, 1vh) * 100 - 55px); overflow-y:auto;} 
    .m_nav .m_wrap{padding:0 5%;}
    .m_nav .mNav_bott .m_navli{position:relative; transition:all 0.3s ease-out; border-bottom:solid 1px #747373;}
    .m_nav .mNav_bott .m_navli:last-child{border-bottom:none;}
    .m_nav .mNav_bott .m_navli>a{display:block; padding:15px 35px 15px 15px; font-size:14px; position:relative; overflow:hidden; color:#fff; line-height:1.8;}
    .m_nav .mNav_bott .m_navli>a:hover{color:#fff;}
    .m_nav .mNav_bott .m_navli>a:after,
    .m_nav .mNav_bott .m_navli>a:before{content:''; background:#fff; width:9px; height:2px; display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto;}
    .m_nav .mNav_bott .m_navli>a:after{-webkit-transform:rotate(-90deg); transform:rotate(-90deg); transition:all 0.6s ease-out;} 
    .m_nav .mNav_bott .m_navli>a:before{-webkit-transform:rotate(0deg); transform:rotate(0deg); transition:all 0.6s ease-out;}
    .m_nav .mNav_bott .m_navli.active{background:#5e5e5e;}
    .m_nav .mNav_bott .m_navli.active>a:before{-webkit-transform:rotate(180deg); transform:rotate(180deg); background:#fff;}
    .m_nav .mNav_bott .m_navli.active>a:after{-webkit-transform:rotate(180deg); transform:rotate(180deg); opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; background:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav{display:none;}
    .m_nav .mNav_bott .m_navli .m_secNav .li-title{width:100%; padding:8px 25px; border-top:solid 1px #747373; padding-top:18px; box-sizing:border-box; color:#fff; font-size:13px; position:relative;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a{padding:5px 0 5px 25px; display:block; position:relative; font-size:14px; line-height:1.25; transition:all 0.3s ease-out;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a:after{content:''; width:15px; height:15px; background:url(../img/m_anniu1.png) no-repeat center; position:absolute; left:0; top:50%; margin-top:-7px; background-size:cover;}
    .m_nav .mNav_bott .m_navli .m_secNav ul{font-size:0; padding-bottom:18px;}
    .m_nav .mNav_bott .m_navli .m_secNav li{font-size:14px;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a{padding:8px 25px; line-height:28px; display:block; position:relative; color:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a:hover{color:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a.cur{color:#fff;}

    /*无连接的话去掉加号*/
    .m_nav .mNav_bott .m_navli.nav_link>a:after,
    .m_nav .mNav_bott .m_navli.nav_link>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before,
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link a:after{content:''; display:block; width:16px; height:16px; background:url(../img/link_ico.png) no-repeat center; position:absolute; top:0; bottom:0; right:15px;}

    /* 新闻列表 */
    .newsBanner.xc_banner{height:400px;}
    .newsBanner .left .cover .box{padding:30px;}
    .newsBanner .right .box{padding:30px;}
    .newsBanner .right .box .tit{font-size:22px;}
    .news_list01 .hd .box .form_box .inp_box_wrap{width:23%;}
    .news_list01 .bd ul li .intro .box .txt{width:100%;}
    .news_list01 .bd ul li .intro .box .txt .links{display:none;}
    .news_list01 .bd ul li .intro .box .txt .d{display:block;}
    .news_list01 .bd ul li .intro .box .date{display:none;}

    /* 新闻详细 */
    .newsDetail_ban{height:auto}
    .newsDetail_ban>img{position:static; width:100%; left:0; margin-left:0;}
    .news_detail01{margin-bottom:50px;}
    .news_detail03 .content li .li_box .tit{font-size:24px; line-height:30px; height:60px;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

    .index05 .content .item .box .intro .tit{font-size:20px;}

    .download01 .wrap{padding:0;}

    /* 微杂志 */
    .weizazhi01 .hd .box .form_box .inp_box_wrap{width:23%;}
    .weizazhi01 .bd ul li .intro .box .con{display:none;}
    .weizazhi01 .bd ul li .intro .box .tit{font-size:20px; margin:10px 0;}
    .weizazhi01 .bd ul li .intro .box .ewm{width:100px;}



}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap ,.nwrap{ width:740px; }
    /*padMode 992px 网站样式*/

    .footer .footer1 .channel{font-size: 15px;}
    .floatB .wrap{width:640px;}
    .floatB .left{width:65%;}
    .floatB .right{width:35%;}
    .floatB .left .float_txt .list, .floatB .left .float_txt .list .t{width:150px;}


    .index .index03 .right{width:100%; float:none;}
    .index .index03 .left{position:relative; width:60%; margin-top:0;}
    .index .index03 .center{position: relative; margin-top: 0; display: inline-block; left: 0; width: 22%;}
    .index .index03 .right .desc{max-width:none;}

    .proNav{display:none !important;}
    .pro_list .pro_list01 .top .tit{float:none; margin-bottom:20px;}
    .pro_list .pro_list01 .top .btns{float:none;}
    .pro_list .pro_list01 .main .left{width:60%; height:auto;}
    .pro_list .pro_list01 .button_360{bottom:40px;}

    .pro_list .pro_list07 .content .left{width:100%; margin-top:0;}
    .pro_list .pro_list07 .right{width:100%; margin-top:30px;}
    .pro_list .pro_list07 .wave{display:none;}
    .pro_list .pro_list08{height:auto; padding-bottom: 60px; overflow:hidden;}
    .pro_list .pro_list08 .con{color:#000; padding:60px 0 30px;}
    .pro_list .pro_list08 .con .desc{width:auto;}
    .pro_list .pro_list08 .list .video_cover{display:none;}
    .pro_list .pro_list08 .list{position:static; height:auto;}
    .pro_list .pro_list08 .list .detail{position:relative !important; z-index:2;}
    .pro_list .pro_list08 .list .detail .item{width:100%; color:#555;}
    .pro_list .pro_list08 .list .detail .item .info{height:auto;}
    .pro_list .pro_list08 .list .detail .item .info .tit{display:none;}
    .pro_list .pro_list08 .list .detail .item .info .cover{position:static; opacity:1; visibility:visible;}
    .pro_list .pro_list09 .left{width:100%;}
    .pro_list .pro_list09 .right{width:100%;}
    .pro_list .pro_list11 .item{margin-bottom:20px;}
    .pro_list .pro_list11{padding:60px 0;}

    /*关于*/
    .about_us02 .content{width:680px;}
    .about_us03 .item .right{height:280px;}
    .about_us04 .content .cover .txt{line-height:25px;}


    /*经销商*/
    .dealer03{padding:50px 0;}
    .dealer04 ul li{line-height:70px;}
    .dealer05 .item{padding:100px 0 200px;}
    .dealer05 .con .tit{font-size: 40px;}

    .contact02{margin-bottom: 40px;}

    .ibanner .item .banner_img .words .t1{font-size: 40px;}
    .index2_pro .content{top:5%;}
    .index2_05 .item .con .t{font-size: 24px;}
    .index2_pro .video{display:none !important;}
    .index2_pro .content .t{font-size: 16px;}
    .index2_pro .content .con .pic img{width:50%;}
    .index2_pro .content .con .detail .d{font-size:12px; margin:5px;}
    .common-probtn a, .common-probtn>span{width:150px; line-height:40px;}
    .common-probtn a img, .common-probtn>span img{margin-top: 5px;}
    .index2_pro .content{top:0;}

    /* 新闻列表 */
    .newsBanner.xc_banner{height:320px;}
    .newsBanner .left .cover .box .tit{font-size:20px;}
    .newsBanner .left .cover .box .con{width:100%; margin:15px 0; height:48px;}
    .newsBanner .right .box{padding:20px;}
    .newsBanner .right .box .con{display:none;}
    .news_list01 .hd .box .form_box .hd_tit{font-size:20px;}
    .news_list01 .bd ul li .intro .box .txt .c{display:none;}
    .news_list01 .bd ul li .intro .box .txt .t{font-size:20px; margin-bottom:20px;}
    .load_more span.txt{width:200px;}

    .index05 .content .item{width:48%; margin-right:4%;}
    .index05 .content .item.four_item{margin-right:4%;}
    .index05 .content .item:nth-child(2n){margin-right:0;}

    .job_list02 .right{width:100%;}
    .job_list02 .left{width:100%;}
    .job_list02{margin:0 0 30px;}

    .contact02{margin-bottom: 40px;}

     /* 微杂志 */
    .weizazhi01 .hd .box .form_box .hd_tit{font-size:20px;}
    .weizazhi01 .bd ul li{width:100%;}
    .weizazhi01 .bd ul li .intro .box .con{display:block;}

}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:16px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap,.nwrap  { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/

    .pageHeader .con .right .fun1{margin-right: 5px;}
    .pageHeader .con .right .fun2{margin:0 5px;}
    .pageHeader .con .right .fun2 .global{margin-left: 10px;}
    
    
    .language01{font-size: 18px; margin-bottom: 20px;}
    .language02 li{width:100%; min-height:0;}
    .language01 .t{line-height:1;}
    .language02 li h2{font-size: 16px;}
    .language02 .dist5 dl dd{width:100%;}
    .language02 .wrap{padding-bottom: 30px;}

    .common-black-tit, .common-red-tit{font-size: 20px; padding-bottom: 10px; margin-bottom: 15px;}

    .footer .footer1 .channel{font-size: 14px;}
    .footer .footer1{padding:20px 0;}

    .ibanner .owl-dots{width:80%; right:10%; text-align:right;}
    .ibanner .owl-dots .owl-dot{width:30px;}
    .index .index01{margin:20px 0;}
    .index .index01 .left{width:100%;}
    .index .index01 .right{width:100%; margin-top: 12px;}
    .index .index01 .tit{font-size: 16px;}
    .index .index02{padding:60px 0;}
    .index .index02 .common-red-tit, .index .index04 .common-red-tit{margin-bottom:15px;}
    .index .index02 .desc, .index .index04 .desc{font-size: 16px;}
    .index .index02 .detail, .index .index04 .detail{font-size: 14px; margin-bottom: 20px; line-height:1.8;}
    .common-link{font-size: 14px; line-height:38px; width:160px;}
    .index .index03{margin-top: 40px; margin-bottom: 40px;}
    .index .index03 .right .desc{margin:15px 0 30px; font-size: 14px;}
    .index .index04{padding:60px 0;}
    .index .index04 .detail{width:auto; min-width:0;}
    .proNav,.proNav.fixedtop{display:none !important;}
    .pro_banner .mask{width:260px; margin-left:-130px;}
    .pro_list .pro_list01 .top .common-pro-link, .pro_list .pro_list01 .top .car_type{width:140px; font-size: 12px; line-height:45px;}
    .pro_list .pro_list01 .top .en{font-size: 22px;}
    .common-pro-link span i{font-size:22px; margin-right:20px;}
    .pro_list .pro_list01 .top .car_type i{margin-left:40px;}
    .pro_list .pro_list01 .main .left, .pro_list .pro_list01 .main .right{width:100%;}
    .pro_list .pro_list01 .main .left .pic{position:static;}
    .pro_list .pro_list01 .main .left{height: 0; padding-bottom: 75%;}
    .pro_list .pro_list01 .main .right .t1{margin-top:0;}
    .pro_list .pro_list01 .button_360 .circle,.pro_list .pro_list01 .button_360{width:50px; height:50px;}
    .pro_list .pro_list01 .button_360 .text-new{top:16px;}
    .pro_list .pro_list01 .main .right .t2{font-size:20px;}
    .pro_list .pro_list01 .main .right .t1{font-size:12px;}

    .pro_list .pro_list02 .tit{margin:40px 0;}
    .pro_list .pro_list02 .tit .t{font-size:22px;}
    .pro_list .pro_list02 .tit .desc{font-size:15px;}
    .pro_list .pro_list02 .btm .item{width:100%; padding:20px 0; margin-bottom:20px;}
    .pro_list .pro_list02 .btm .item.center{margin:0 0 20px;}
    .pro_list .pro_list02 .btm{bottom:20px;}
    .pro_list .pro_list03{padding:100px 0;}
    .pro_list .pro_list04 .left, .pro_list .pro_list04 .right{width:100%; margin-bottom:10px;}
    .pro_list .pro_list04 .link{padding:40px 0;}
    .pro_list .pro_list04 .link a{max-width:80%; line-height:50px;}
    .pro_list .pro_list05>img{margin-top:0; width:960px; margin-left:-480px;}
    .pro_list .pro_list05 .media{top:0;}
    .pro_list .pro_list05 .num{font-size:22px; bottom:130px;}
    .pro_list .pro_list05 .tit{top:40px;}
    .pro_list .pro_list05 .tit .t{font-size:22px;}
    .pro_list .pro_list05 .tit .ctrl .item{margin:0 10px;}
    .pro_list .pro_list05 .tit .ctrl:after{left:10px; right:10px;}
    .pro_list .pro_list05{height:460px;}
    .pro_list .pro_list06 .item{width:100%;}
    .pro_list .pro_list06 .item2{margin:0;}
    .pro_list .pro_list06 .item .txt{margin:20px 0 40px;}
    .pro_list .pro_list06 .item .txt .t1{font-size:18px;}
    .pro_list .pro_list07{padding-bottom:20px;}
    .pro_list .pro_list07 .right .desc{margin:20px 0;}
    .pro_list .pro_list07 .right .t{font-size:22px;}
    .pro_list .pro_list07 .right .search{margin-top:0;}
    .pro_list .pro_list07 .right .btm{margin-top:20px;}
    .pro_list .pro_list08 .con .tit{font-size:22px;}
    .pro_list .pro_list08 .list .detail .item .info .cover .icon{display:none;}
    .pro_list .pro_list09{padding-top:0;}
    .pro_list .pro_list09 .tit{font-size:22px; margin-bottom:20px;}
    .pro_list .pro_list09 .left .item .d{height:auto;}
    .pro_list .pro_list10 ul{padding-bottom:20px;}
    .pro_list .pro_list10 .li .t{font-size:14px;}
    .pro_list .pro_list10 .li .t .add{right:15px;}
    .pro_list .pro_list10 .li .c .key{height:auto; font-size:14px; line-height:35px;}
    .pro_list .pro_list11{padding:40px 0;}
    .pro_list .pro_list11 .top .tit{font-size:22px;}
    .pro_list .pro_list11 .select{width:100%;}
    .pro_list .pro_list11 .select select, .pro_list .pro_list11 .select-ui-choose-default{font-size: 18px;}
    .pro_list .pro_list11 .item{margin-bottom:10px;}
    .pro_list .pro_list12 .item{padding:20px 0; font-size:20px;}
    .pro_list .pro_list08_tit .tit{padding:20px 0;}
    .pro_list .pro_list08_tit .tit .t{font-size:22px;}
    .pro_list .pro_list08_tit .tit .desc{font-size:14px;}
    .pro_list .pro_list08 .list .img_box{display:none;}
    .pro_list .pro_list08 .list .detail .item .info .cover .t{font-size:18px;}
    .pro_list .pro_list08{padding-bottom:20px;}
    .pro_popup{padding:30px 0;}
    .pro_popup .pro_content .tit{font-size:24px;}
    .pro_popup .pro_content .close{font-size: 26px; top:10px;}
    .pro_popup .pro_content .item{padding:10px 15px; margin-bottom: 20px;}
    .pro_popup .pro_content .item .t{font-size: 18px;}


    /*关于*/
    .about_us_banner .xc_banner img{width:960px; margin-left: -480px;}
    .about_us_banner .xc_banner{height:355px;}
    .about_us .infor .tit{font-size: 20px; margin:40px 0 20px; padding-bottom: 10px;}
    .about_us .infor .con{font-size: 14px; line-height:1.8;}
    .about_us02 .infor .dots .dot{width:50px; height:50px; line-height:50px;}
    .about_us02 .infor .dots{margin:0 15px;}
    .about_us02 .content{width:100%;}
    .about_us02 .content .owl-nav>div{width:30px; height:30px; background-size:60px;}
    .about_us02 .content .owl-nav .owl-prev{left:0px;}
    .about_us02 .content .owl-nav .owl-next {right:0px; background-position: -30px 0; }
    .about_us02 .content .item .img .rect-50{height:auto; padding-bottom:0;}
    .owl-carousel .owl-item img{position:static;}
    .about_us02 .content .item .img .cover{position:static; font-size: 14px; color:#555; line-height:1.8; padding:15px 0 30px;}
    .about_us03 .item .left{width:100%; float:none;}
    .about_us03 .item .right{float:none; width:100%; height:auto; padding:20px 0 60px;}
    .about_us03 .item .right .box{position:static; transform:none;}
    .about_us03 .owl-nav .owl-next{width:30px; height:30px;}
    .about_us04 .content .cover .txt{font-size: 14px;}
    .about_us04 .img{margin-bottom:20px;}
    .about_us05 .content{height:300px;}

    /*经销商*/
    .dealer01{padding:30px 0 20px;}
    .dealer01 .tit{font-size: 22px;}
    .dealer02 .item .t{bottom:20px; font-size: 14px;}
    .dealer03{padding:30px 0;}
    .dealer04 ul li{font-size: 16px; line-height:40px;}
    .dealer05 .con .tit{font-size: 20px;}
    .dealer05 .con .d{font-size: 14px; margin:10px 0 15px;}
    .dealer05 .item{padding:50px 0 70px;}
    .dealer05 .con .link img{margin-left: 50px;}
    .dealer05 .con .link{padding:8px 30px; font-size: 14px;}


    .form_page01 .top{padding:30px 0;}
    /*联系我们*/
    .contact02{margin:0; padding:20px 0;}
    .contact02 .content .t{font-size: 20px;}
    .contact02 .submit{margin:20px 0;}
    .contact01 .con{font-size: 24px;}
    .contact02 .hotline{margin-top:20px;}
    .contact02 .tel{font-size:28px; margin-bottom:10px;}
    .contact01 img{width:1600px; margin-left: -800px;}
    .contact01{height:265px;}
    .index2_05 .content{margin:0 2%;}
    .index2_05 .content .left, .index2_05 .content .right{width:100%; margin-bottom: 10px;}

    .dealer2_pt .detail .tit{font-size: 20px;}
    .dealer2_pt .info .item span{font-size: 16px;}

    
    /* 5G 20201020 wk */
    .news_detail .top_ .play_audio{width: 50px;height: 50px;top: 20px;}
    .news_detail .top_ .play_times{background-position-y: 3px;font-size: 16px;}

  /*2020-1-7 调查问卷*/  
    .questionnaire02 form .tit .t{font-size:17px;}
    .questionnaire02 form .tit .d{font-size:14px; line-height:1.8;}
    .questionnaire02 form .con .desc strong{font-size:15px;}
    .questionnaire02 form .con{padding:20px 0;}
    .questionnaire02 form .key{font-size:14px;}
    .questionnaire02 form .con{font-size:14px; }
    .questionnaire02 .form1 input{margin:8px 0;}
    .questionnaire02 .form1 img{margin-top:0;}
    .questionnaire02 .form1 .tip{bottom:20px;}
    .questionnaire02 form .con.con3{padding-bottom:10px;}
    .questionnaire02 form .con.con2{padding-bottom:30px;}
    .questionnaire02 button{font-size:16px; margin-top:20px;}
    .questionnaire02 .form2{line-height:1.8;}
    .questionnaire02 .form2 textarea,.questionnaire02 .form1 input{width:100%; box-sizing:border-box;}
    /*2020-1-7 调查问卷*/
    .questionnaire02 form{margin-left:0; margin:0;}
    .questionnaire02 .form1{width:auto;}
    .questionnaire02 .form2{width:auto;}

    /* 新闻列表 */
    .newsBanner .left{width:100%;display:none;}
    .newsBanner .right{width:100%; display:none;}
    .newsBanner.xc_banner{height:auto;}
    .newsBanner>img{width:100%; margin-left:0; position:static;}
    .news_list{margin:20px 0;}
    .news_list01 ul li{padding:10px 0;}
    .news_list01 ul li .intro .tit{font-size:16px;}
    .news_list01 .hd .box{padding:20px 20px 10px}
    .news_list01 .hd .box .form_box .inp_box_wrap{width:48%; margin-bottom:10px;}
    .news_list01 .hd .box .form_box .hd_tit{float:left; width:100%; line-height:30px; height:auto; margin-bottom:10px;}
    .news_list01 .hd .box .form_box .inp_box{height:40px; line-height:40px;}
    .news_list01 .hd .box .form_box .hd_btn{width:48%; height:40px; line-height:40px}
    .news_list01 .hd .box .form_box input.inp_box{border:none}
    .news_list01 .hd .box .form_box .hd_btn{border-radius:4px}
    .news_list01 .bd ul li{background:transparent; border-top:1px solid #dddddd; padding:10px 0; margin-bottom:0;}
    .news_list01 .bd ul li .intro{width:58%;}
    .news_list01 .bd ul li .img{width:36%; float:right;}
    .news_list01 .bd ul li .intro .box{padding:0;}
    .news_list01 .bd ul li .intro .box .txt .t{font-size:16px; line-height:22px; height:44px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
    .news_list01 .bd ul li .intro .d {font-size:14px; color:#cf1d19;}
    .news_list01 .bd ul li.no_img .intro{width:100%}
    .news_list01 .bd ul li.no_img .img{display:none}
    .news_list01 .bd ul li.noimg .intro .box{padding-bottom:0;}

    .load_more span.txt{font-size:15px;}
    .load_more span.txt{line-height:38px; height:38px; width:160px;}

    /* 新闻详细 */
    .audio_play{margin-right:10px;}
    .news_detail.channel_content{padding-top:20px;}
    .newsDetail_ban {height:150px;}
    .newsDetail_ban>img{position:absolute; width:1200px;margin-left:-600px; left:50%;}
    .newsDetail_ban .intro{bottom:20px;}
    .newsDetail_ban .intro .tit{font-size:20px; line-height:42px; /*width:100%*/}
    .newsDetail_ban .intro .con a{margin-left:0; margin-right:10px;}
    .news_detail01 .right .intro .text { margin-bottom: 25px;}
    .news_detail01{margin-bottom:0px;}
    .news_detail01 .right .tit{font-weight:normal}
    .news_detail03 .content li .li_box .tit,
    .news_detail03 .content li .li_box .more span,
    .news_detail01 .right .intro .title{font-weight:normal}
    .news_detail01 .left{display:none;}
    .news_detail01 .right{width:100%;}
    .news_detail01 .right .box{padding-right:0px;}
    .news_detail01 .right .intro .title{font-size:20px; line-height:24px; margin:10px 0; padding-bottom:15px;}
    .news_detail01 .right .intro .text{font-size:14px; font-weight:normal}
    .news_detail03{padding:20px 0; background-size:cover; margin-top:20px;}
    .news_detail03 .infor{margin-bottom:15px;}
    .news_detail03 .infor .tit{font-size:20px; line-height:24px;}
    .news_detail03 .content li{width:100%; margin-bottom:20px; margin-left:0;}
    .news_detail03 .content li:last-child{margin-bottom:0;}
    .news_detail03 .content li .li_box{padding:20px;}
    .news_detail03 .content li .li_box .tit{font-size:16px; line-height:23px; height:auto; margin:5px 0 10px;}
    .news_detail03 .content li .li_box .more span{font-size:14px;}
    .news_detail03 .content li .li_box .more span.icon{width:7px; height:12px; background-size:cover; margin-left:5px;}
    .news_detail03 .content li:hover .li_box .more span.icon{background-size:cover;}

    .index05{padding:20px 0 0;}
    .index05 .infor{font-size:20px; margin-bottom:20px;}
    .index05 .content .item .box{text-align:center; padding:10px;}
    .index05 .content .item .box .img{width:100%; margin-right:0;}
    .index05 .content .item .box .intro{width:100%;}
    .index05 .content .item .box .intro .tit{font-size:16px;}
    .index05 .content .item .box .intro .con{font-size:14px;}

    .index2_pro{margin-top:0;}

    .about_us01{padding-bottom:20px;}
    .about_us .infor .tit,
    .about_us .infor .tit{margin-top:20px;}
    .about_us02 .infor .ctrl{margin:20px 0; display:none;}
    .about_us02 .content .item .img .cover{padding:2%; box-sizing:border-box; background:#f4f4f4; height:160px; overflow:auto;}

    .about_us03 .owl-nav .owl-next{bottom:20px;}
    .about_us03 .item .right{padding:20px 0 4px;}

    .download01{padding:40px 0;}
  
    .job_list02 .left .content{padding:0;}
    .job_list02 .bd ._ut{font-size: 14px;}
    .job_list02 .bd .j_c .j_c_box{padding:10px;}
    body .Form-J1 .Form-J1-li input, body .Form-J1 .Form-J1-li select, body .Form-J1 .Form-J1-li textarea{width:80%;}
    .job_list02 .bd li ._un{padding:0 5px; box-sizing:border-box;}
    .job_list02 .left .content{margin-bottom: 20px;}

    /*联系我们*/
    .contact02{margin:0; padding:30px 0;}
    .contact02 .content .t{font-size: 20px;}
    .contact01 .con{font-size: 24px;}
    .contact01 img{width:1600px; margin-left: -800px;}
    .contact01{height:265px;}
    .contact02 .qrcode .name{font-size: 14px;}
    .contact02 .submit{margin-bottom: 50px;}

    /* 微杂志 */
    .weizazhi01{margin:20px 0;}
    .weizazhi01 .hd .box{padding:20px 20px 10px}
    .weizazhi01 .hd .box .form_box .inp_box_wrap{width:48%; margin-bottom:10px;}
    .weizazhi01 .hd .box .form_box .hd_tit{float:left; width:100%; line-height:30px; height:auto; margin-bottom:10px;}
    .weizazhi01 .hd .box .form_box .inp_box{height:40px; line-height:40px;}
    .weizazhi01 .hd .box .form_box .hd_btn{width:48%; height:40px; line-height:40px}
    .weizazhi01 .hd .box .form_box input.inp_box{border:none}
    .weizazhi01 .hd .box .form_box .hd_btn{border-radius:4px}
    .weizazhi01 .bd ul li{margin-right:0; margin-bottom:20px;}
    .weizazhi01 .bd ul li .intro .box{padding:15px;}
    .weizazhi01 .bd ul li .intro .box .con{display:none;}
    .weizazhi01 .bd ul li .intro .box .tit{font-size:16px;}
    .weizazhi01 .bd ul li .intro .box .ewm{width:90px;}


    .dealer2_pt{padding-bottom:20px;}

    .privacy_content .intro{text-align:center; margin-top:20px;}
    .privacy_content .intro .t{font-size:20px; font-weight:normal;}
    .privacy_content .intro .c{font-size:14px;}
    .privacy_content .Form-J1-content{padding:20px 0;}

    .xc-banner .con{font-size:22px;}
    #about05-map-49662{width:100%!important;}

    .index2_06{margin-top:0;}
    .pro_list .pro_list07 .content .left .app{right:5%;}
    .pro_list .pro_list07 .content{padding-top:50px;}
    .index2_pro .content .con{transform:translateY(20px)}
    .index2_06 .button_360{left:66%;}

    .index05 .infor,
    .index05 .content .item .box .intro .tit{font-weight:normal;}
    .pro_list .pro_list01 .button_360{left:80%;}
    .pro_list .pro_list08 .list .detail .item{color:#fff;}
    .pro_list .pro_list05{height:300px;}
    .pro_list .pro_list05 .tit .ctrl{margin-top:20px;}
    .pro_list .pro_list05 .tit{top:20px;}




}
@media only screen and (max-width: 480px) {
    /*mobileMode 480 网站样式*/

}

